<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Withdrawing a Loan Application</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><Leadin>1</Leadin><Concept Guid="9eb75c39-d1da-49b0-9110-9aa06aa435f9">./tpc/9eb75c39-d1da-49b0-9110-9aa06aa435f9/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>95275312-be68-417b-b3b8-667159fadc97_JOBAID.html</PrintItName></Description>